Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5279 - need summary
Summary: need summary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: installer
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 17:09 UTC by Eugene Kanter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-13 18:06:26 UTC


Attachments (Terms of Use)

Description Eugene Kanter 1999-09-21 17:09:13 UTC
installer does not parse /etc/fstab file correctly during an
upgrade:

1. line which starts with a '#' does not get ingnored
2. there was an attempt to mount /dev/fd0 on /mnt/floppy
just because it was entered in my /etc/fstab as ext2
filesystem.
3. there was an attempt to mount /dev/hda1 on /NT as ntfs
!!!!

1 and 3 cause a catastrophic failure, 2 just an error box.

Comment 1 Michael Fulbright 2000-06-12 17:43:48 UTC
Should be fixed in latest release.


Note You need to log in before you can comment on or make changes to this bug.